{
  "component": true,
  "usingComponents": {
    "floatingWindow": "/components/diy_floatingWindow/diy_floatingWindow",
    "scan": "/components/diy_scan/diy_scan",
    "service": "/components/diy_service/diy_service"
  }
}